<!--
/*-------------------------------------------general-----------------------------------*/
* {
    margin: 0;
    padding: 0;
    font-family: Arial,Helvetica,sans-serif;
}

html, body {
    background: url(../images/bg_l1.png) repeat-x left top #39add9;
}

body {
    font-size: 11px;
    color: #000000;
    text-align: center;
}

.left {
    float: left;
}

.left10 {
    float: left;
    margin-left: 10px;
}

.right {
    float: right;
}

.right10 {
    float: right;
    margin-right: 10px;
}

.clear {
    clear: both;
    height: 0px;
    overflow: hidden;
}

.clear5 {
    clear: both;
    height: 5px;
    overflow: hidden;
}

.clear10 {
    clear: both;
    height: 10px;
    overflow: hidden;
}

a {
    text-decoration: none;
    color: #2998c4;
}

    a:hover {
        text-decoration: underline;
        color: #2998c4;
    }

    a:visited {
        color: #2998c4;
    }

    a img {
        border-style: none;
    }

.blue {
    color: #1786b4;
}

.linkblue {
    color: #2998c4;
}

table {
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-variant: inherit;
    line-height: inherit;
    white-space: inherit;
    color: inherit;
    border-spacing: inherit;
    border-collapse: inherit;
}

.textbox {
    line-height: 18px;
    height: 18px;
    padding: 0 4px 0 4px;
    border: 1px solid #cccccc;
    background: #ffffff;
}

.textarea {
    line-height: 18px;
    padding: 4px;
    border: 1px solid #cccccc;
    background: #ffffff;
}

.button_hover {
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
}

    .button_hover:hover {
        background-position: left bottom;
    }

.button_72_20 {
    background: url(../images/button_20px.png) no-repeat left top;
    width: 72px;
    height: 20px;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    line-height: 19px;
}

    .button_72_20:hover {
        background-position: left bottom;
    }

.button_95 {
    background: url(../images/button_95px.png) no-repeat left top;
    width: 95px;
    height: 24px;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    line-height: 23px;
}

    .button_95:hover {
        background-position: left bottom;
    }

.button_61 {
    background: url(../images/button_61px.png) no-repeat right top;
    width: 61px;
    height: 24px;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    line-height: 23px;
}

    .button_61:hover {
        background-position: left bottom;
    }

.button_next {
    background: url(../images/button_crm_next.png) no-repeat right top;
    width: 54px;
    height: 24px;
    cursor: pointer;
    text-align: center;
}

    .button_next:hover {
        background-position: left bottom;
    }

.button_back {
    background: url(../images/button_crm_back.png) no-repeat right top;
    width: 54px;
    height: 24px;
    cursor: pointer;
    text-align: center;
}

    .button_back:hover {
        background-position: left bottom;
    }

.button_noticeback {
    background: url(../images/button_noticeback.png) no-repeat left top;
    width: 130px;
    height: 24px;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    line-height: 23px;
}

    .button_noticeback:hover {
        background-position: left bottom;
    }

.hoverborderblue {
    border: 1px solid #ffffff;
}

    .hoverborderblue:hover {
        border: 1px solid #2998c4;
    }

.textshadow_white {
    color: #000000;
    text-shadow: #ffffff 0 0 5px,#ffffff -2px -2px 5px,#ffffff -2px 2px 5px,#ffffff 2px -2px 5px,#ffffff 2px 2px 5px;
}

.check_bluebg {
    background: url(../images/quotemonster/checkbg.png) no-repeat left top;
    width: 22px;
    height: 17px;
    padding-top: 3px;
    text-align: center;
}

/*-------------------------------------container--------------------------------------*/
#container {
    /*background: url(../images/AIA-TAKEOVER.jpg) no-repeat center top transparent;
    background-size: 100%;
    height: 1000px;
    width: 1920px;
    min-width: 980px;
    zoom: 90%;*/
    background: #d4204d;
}

.contents {
    width: 980px;
    height: 650px;
    padding: 0 0 0 0;
    overflow: hidden;
    /*background: url(../images/bg_l2.png) no-repeat center top transparent;*/
    background:#fff;
}


/*-------------------------------------light window--------------------------------------*/
#cover {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #000000;
    filter: alpha(Opacity=80);
    opacity: 0.8;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    overflow: hidden;
    z-index: 100;
}

#iframe_cover {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    filter: alpha(Opacity=0);
    opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    overflow: hidden;
}

.lwindow {
    display: none;
    position: absolute;
    background: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 540px;
    width: 1000px;
}

.lwwrapper {
    border-radius: 5px;
    background: #e7e6e5;
    height: 540px;
}

.lwwrapper_showqm {
    margin: 12px 12px 0 0;
    border-radius: 5px;
    background: #36aad6;
    height: 540px;
}

.lwwrapper_showcrm {
    margin: 12px 12px 0 0;
    border-radius: 5px;
    background: url(../images/showmycrm/showcrmbg.png) repeat-x top left;
    height: 540px;
}

.lwclose2 {
    position: absolute;
    z-index: 1;
    width: 24px;
    height: 24px;
    background: url(../images/button_lwshowclose.png) no-repeat left top;
    margin-left: 978px;
    cursor: pointer;
}

    .lwclose2:hover {
        background-position: left bottom;
    }

.lw_title {
    height: 56px;
}

.lw_title_51 {
    height: 51px;
}

.lw_titlebutton_close {
    background: url(../images/button_close.png) no-repeat left top;
    width: 24px;
    height: 24px;
    cursor: pointer;
    margin: 16px 20px 0 0;
}

    .lw_titlebutton_close:hover {
        background-position: left bottom;
    }

.lw_claw {
    width: 137px;
    height: 56px;
    background: url(../images/lwclaw.png) no-repeat left top;
    margin-right: 70px;
}

.lw_claw_51 {
    width: 137px;
    height: 51px;
    background: url(../images/lwclaw.png) no-repeat center center;
    margin-right: 70px;
}

.lw_content {
    height: 471px;
    border-radius: 3px;
    border: 1px solid #bebdbc;
    background: #ffffff;
    box-shadow: 0 3px 5px #cccccc;
    margin: 0 9px 11px 9px;
    text-align: left;
}

.lw_loading {
    padding-top: 100px;
    background: url(../images/lwloader.gif) no-repeat center center;
    height: 32px;
}


/*------------------------------------select box---------------------------------*/

.selectBox {
    width: 165px;
    height: 18px;
    border: 1px solid #cccccc;
    margin: 0;
    padding: 0 0 0 4px;
    background-color: #ffffff;
}

.selectText {
    min-height: 18px;
    line-height: 18px;
    width: 146px;
    float: left;
    cursor: default;
    /*overflow:hidden;*/
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: normal;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.selectListBox {
    width: 220px;
    position: absolute;
    font-size: 12px;
    font-weight: normal;
    z-index: 10000;
    display: none;
    margin-top: -49px;
    margin-left: -25px;
}

    .selectListBox .selecttopleft {
        float: left;
        width: 5px;
        height: 26px;
        background: url(../images/select/selectbox_topleft.png) left top no-repeat;
    }

    .selectListBox .selecttopright {
        float: left;
        width: 215px;
        height: 26px;
        background: url(../images/select/selectbox_topright.png) right top no-repeat;
    }

        .selectListBox .selecttopright .close {
            background: url(../images/select/closebox.png) left bottom no-repeat;
            width: 25px;
            height: 24px;
            padding: 3px 21px 0 0;
            cursor: pointer;
        }

    .selectListBox .selectbottomleft {
        float: left;
        width: 5px;
        height: 16px;
        background: url(../images/select/selectbox_bottomleft.png) left top no-repeat;
    }

    .selectListBox .selectbottomright {
        float: left;
        width: 215px;
        height: 16px;
        background: url(../images/select/selectbox_bottomright.png) right top no-repeat;
    }

    .selectListBox .selectcenterleft {
        width: 5px;
        background: url(../images/select/selectbox_centerleft.png) left top repeat-y;
    }

    .selectListBox .selectcenterright {
        width: 170px;
        padding: 0 25px 0 20px;
        background: url(../images/select/selectbox_centerright.png) right top repeat-y;
    }

    .selectListBox ul {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
        color: #2998c4;
        font-weight: bold;
    }

        .selectListBox ul li {
            /*height:18px;*/
            padding: 3px 5px 1px 5px;
            cursor: default;
        }

.selectHighLight {
    background-color: #b8e4e5;
    color: #000000;
}

.smallButtonLoading {
    display: none;
    position: absolute;
    z-index: 10001;
    margin-top: -18px;
    background: url(../images/smallbtn_loader.gif) no-repeat left top;
    height: 16px;
    width: 16px;
}

.searchresult_content {
    padding: 20px 0 0 0;
    font-weight: bold;
    color: #000000;
}

    .searchresult_content .tablecell {
        padding: 2px 0 2px 0;
    }

        .searchresult_content .tablecell a {
            text-decoration: none;
            color: #2998c4;
        }

            .searchresult_content .tablecell a:hover {
                text-decoration: none;
                color: #000000;
                background-color: #b8e4e5;
            }

            .searchresult_content .tablecell a:visited {
                text-decoration: none;
                color: #2998c4;
            }


/*------------------------------------table--------------------------------------*/
.tabledata {
    width: 100%;
    border: 1px solid #d6d7d1;
    border-top-width: 0;
    border-bottom: 2px solid #eff0e2;
    background-color: #ffffff;
    color: #000000;
    font-size: 12px;
}

    .tabledata .tableheader {
        border: 1px solid #d6d7cf;
        background-color: #e3e2dd;
        height: 13px;
        padding: 5px;
        font-weight: bold;
    }

    .tabledata .tablecontent {
        border: 1px solid #f2f3ec;
        border-bottom-width: 0;
        height: 13px;
        padding: 5px;
        font-weight: normal;
        cursor: pointer;
    }







/*------------------------------------footer-------------------------------------*/
#footer {
    width: 935px;
}

.copytext {
    font-size: 10px;
    font-weight: bold;
    color: #1786b4;
    line-height: 13px;
    height: 13px;
    overflow: hidden;
}

.copytermseparator {
    margin: 0 10px 0 10px;
    width: 1px;
    height: 13px;
    background: #ffffff;
    overflow: hidden;
}

.footerbutton {
    width: 104px;
    height: 16px;
    background: url(../images/button.png) no-repeat left top transparent;
    cursor: pointer;
    overflow: hidden;
    line-height: 15px;
    margin-left: 10px;
}

    .footerbutton:hover {
        background-position: left bottom;
    }

.footerbuttontext {
    padding-left: 6px;
    color: #ffffff;
    font-weight: bold;
    font-size: 10px;
}


/*----------------------------------home page-----------------------------------*/
.home_showqm {
    margin: 71px 0 0 184px;
    width: 403px;
    height: 254px;
    background: url(../images/qm_home_vid.png) no-repeat left top;
    cursor: pointer;
}

    .home_showqm:hover {
        background-position: left bottom;
    }

.buttonregister {
    width: 189px;
    height: 34px;
    background: url(../images/button_register.png) no-repeat left top transparent;
    cursor: pointer;
    overflow: hidden;
    line-height: 33px;
    color: #ffffff;
    font-weight: bold;
    box-shadow: 0px 0px 26px #cccccc;
}

    .buttonregister:hover {
        background-position: left bottom;
        box-shadow: 0px 0px 26px #9dd5eb;
    }

.hometitle {
    background: #bcdeec;
    height: 33px;
    line-height: 32px;
    font-weight: bold;
    color: #000000;
    padding-left: 13px;
    font-size: 14px;
    margin-bottom: 10px;
}

.homecontents {
    font-size: 11px;
    color: #000000;
    line-height: 15px;
}

a.homemore {
    color: #2998c4;
    font-weight: bold;
    text-decoration: none;
}

    a.homemore:hover {
        text-decoration: underline;
    }

    a.homemore:visited {
        color: #2998c4;
    }

.steplogo1small {
    width: 17px;
    height: 14px;
    background: url(../images/steplogo1small.png) no-repeat left top;
    cursor: pointer;
}

    .steplogo1small.active {
        width: 17px;
        height: 14px;
        background: url(../images/steplogo1small_active.png) no-repeat left top;
        cursor: pointer;
    }

.steplogo2small {
    width: 17px;
    height: 14px;
    background: url(../images/steplogo2small.png) no-repeat left top;
    cursor: pointer;
}

    .steplogo2small.active {
        width: 17px;
        height: 14px;
        background: url(../images/steplogo2small_active.png) no-repeat left top;
        cursor: pointer;
    }

.steplogo1 {
    width: 18px;
    height: 15px;
    padding: 5px 0 0 7px;
    background: url(../images/steplogo1.png) no-repeat left top;
    cursor: pointer;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
}

    .steplogo1.active {
        width: 18px;
        height: 15px;
        padding: 5px 0 0 7px;
        background: url(../images/steplogo1_active.png) no-repeat left top;
        cursor: pointer;
        color: #ffffff;
        font-size: 11px;
        font-weight: bold;
        line-height: 14px;
    }

.steplogo2 {
    width: 18px;
    height: 20px;
    padding: 0 0 0 7px;
    background: url(../images/steplogo2.png) no-repeat left top;
    cursor: pointer;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
}

    .steplogo2.active {
        width: 18px;
        height: 20px;
        padding: 0 0 0 7px;
        background: url(../images/steplogo2_active.png) no-repeat left top;
        cursor: pointer;
        color: #ffffff;
        font-size: 11px;
        font-weight: bold;
        line-height: 14px;
    }

#button_login {
    padding-left: 24px;
    width: 83px;
    height: 25px;
    line-height: 24px;
    background: url(../images/button_login.png) no-repeat left top;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    box-shadow: 0 2px 3px #999999;
    cursor: pointer;
}

    #button_login:hover {
        background-position: left bottom;
    }

#button_login_go {
    width: 70px;
    height: 26px;
    background: url(../images/button_logingo.png) no-repeat left top;
    box-shadow: 2px 2px 4px #cccccc;
    cursor: pointer;
}

    #button_login_go:hover {
        background-position: left bottom;
    }

#LoginPanel {
    position: relative;
    display: none;
    width: 187px;
}

.LoginPanel_Inputs {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    background: #ffffff;
    height: 174px;
    padding: 16px 25px 0 25px;
    border-radius: 0 0 4px 4px;
    border: 1px solid #bebdbc;
    border-top: 0;
}

.winnow {
    display: none;
    position: absolute;
    margin: 38px 0 0 915px;
    width: 186px;
    height: 141px;
    background: url(../images/ads/winnow.png) no-repeat left top;
    cursor: pointer;
}

    .winnow:hover {
        background-position: left bottom;
    }

.homeback {
    background: url(../images/home_back.png) no-repeat left top;
    width: 23px;
    height: 23px;
    cursor: pointer;
}

    .homeback:hover {
        background-position: left bottom;
    }

.homenext {
    background: url(../images/home_next.png) no-repeat left top;
    width: 23px;
    height: 23px;
    cursor: pointer;
}

    .homenext:hover {
        background-position: left bottom;
    }


/*----------------------------------main page-----------------------------------*/
.mainpagetitle {
    background: #bcdeec;
    height: 23px;
    line-height: 22px;
    font-weight: bold;
    color: #000000;
    padding-left: 5px;
    font-size: 14px;
}

.smalldescriptiontext {
    font-size: 11px;
    line-height: 15px;
    color: #000000;
}

.getcrunching {
    margin-left: -1px;
    background: url(../images/getcrunching.png) no-repeat left top;
    width: 245px;
    height: 78px;
    cursor: pointer;
}

    .getcrunching:hover {
        background-position: left bottom;
    }

.showqmblog {
    width: 244px;
    height: 184px;
    cursor: pointer;
    margin: 1px 0 0 28px;
}

    .showqmblog:hover {
        background-position: left bottom;
    }

.qmstatsfigure {
    background: url(../images/monsterstats.png) no-repeat left top;
    width: 142px;
    height: 57px;
    padding: 63px 0 0 0;
    font-size: 22px;
}

#div_savedquotes_prev {
    background: url(../images/button_savedquotes_prev.png) no-repeat left top;
    width: 55px;
    height: 22px;
    cursor: pointer;
    display: none;
}

    #div_savedquotes_prev:hover {
        background-position: left bottom;
    }

#div_savedquotes_next {
    background: url(../images/button_savedquotes_next.png) no-repeat left top;
    width: 55px;
    height: 22px;
    cursor: pointer;
    display: none;
}

    #div_savedquotes_next:hover {
        background-position: left bottom;
    }

.mainpage_winnow {
    position: absolute;
    margin: 38px 0 0 957px;
    background: url(../images/ads/mainpage_winnow.png) no-repeat left top;
    cursor: pointer;
    width: 105px;
    height: 196px;
    display: none;
}

    .mainpage_winnow:hover {
        background-position: left bottom;
        display: none;
    }

.mainpage_winnow2 {
    margin: 62px 0 2px 0;
    background: url(../images/ads/winnow.png) no-repeat left top;
    cursor: pointer;
    width: 186px;
    height: 141px;
}

    .mainpage_winnow2:hover {
        background-position: left bottom;
    }

.mainpage_researchpanel {
    padding: 3px 5px 41px 3px;
    border: 1px solid #d6d7cf;
    border-top: 1;
}

.mainpage_launchqpr {
    background: url(../images/viewresearch.png) no-repeat left top;
    width: 236px;
    height: 100px;
    cursor: pointer;
}

    .mainpage_launchqpr.trial {
        background: url(../images/viewresearch_trial.png) no-repeat left top;
    }

    .mainpage_launchqpr:hover {
        background-position: left bottom;
    }

.mainpage_surveypanel {
    height: 153px;
    border-radius: 4px;
    background: #e4f1f7;
}

.mainpage_surveyquestion_title {
    height: 20px;
    line-height: 20px;
    font-size: 13px;
    border-radius: 5px;
    background: url(../images/icon_survey.png) no-repeat 9px 2px #ffffff;
    color: #f95a03;
    font-weight: bold;
    text-align: left;
    padding-left: 31px;
}

.mainpage_surveyquestion_content {
    font-size: 12px;
    line-height: 16px;
    padding: 15px 31px 20px 9px;
}

.mainpage_surveyquestion_vote {
    padding-left: 9px;
}

.mainpage_surveyquestion_result {
    padding-right: 5px;
    font-size: 12px;
    font-weight: bold;
    display: none;
}





/*--------------------------------lw sign up-------------------------------------------*/
.signuptitle {
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    color: #000000;
    width: 138px;
}

.button_submit {
    width: 113px;
    height: 27px;
    line-height: 26px;
    background: url(../images/button_submit.png) no-repeat left top;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    cursor: pointer;
}

    .button_submit:hover {
        background-position: left bottom;
    }
/*--------------------------------lw contact-------------------------------------------*/
.contactustitle {
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    color: #000000;
    width: 103px;
}

.lwtitle_bluebg {
    background: #bcdeec;
    height: 33px;
    line-height: 32px;
    font-weight: bold;
    color: #000000;
    font-size: 15px;
    padding-left: 10px;
    margin: 5px;
}

.lwtitle_greybg {
    background: #c3c1be;
    height: 31px;
    line-height: 30px;
    font-weight: bold;
    color: #000000;
    font-size: 13px;
    padding-left: 10px;
    margin: 5px 5px 0 5px;
}

.lwtitle_bluebg_23px {
    background: #bcdeec;
    height: 23px;
    line-height: 22px;
    font-weight: bold;
    color: #000000;
    font-size: 14px;
    padding-left: 10px;
}

.lwtitle_bluebg_30px {
    background: #bcdeec;
    height: 30px;
    line-height: 29px;
    font-weight: bold;
    color: #000000;
    font-size: 14px;
}

.lwtitle_bluebg_25px {
    background: #bcdeec;
    height: 25px;
    line-height: 24px;
    font-weight: bold;
    color: #000000;
    font-size: 14px;
}
/*--------------------------------lw about-------------------------------------------*/
.lwabout_tab {
    margin: 0 3px 1px 9px;
    background: #eeedec;
    height: 46px;
    border: 1px solid #bebdbc;
    border-right: 0;
    border-radius: 3px 0 0 3px;
    box-shadow: -3px 3px 3px #e3e3e2;
    cursor: pointer;
    line-height: 45px;
    font-weight: bold;
    font-size: 13px;
    padding-left: 15px;
}

    .lwabout_tab:hover {
        position: relative;
        z-index: 1;
        margin-left: 3px;
        background: #ffffff;
        padding-left: 18px;
    }

    .lwabout_tab.active {
        margin: 0 3px 1px 3px;
        background: #ffffff;
        height: 46px;
        border: 1px solid #bebdbc;
        border-right: 0;
        border-radius: 3px 0 0 3px;
        box-shadow: -3px 3px 3px #e3e3e2;
        position: relative;
        z-index: 1;
        cursor: pointer;
        line-height: 45px;
        font-weight: bold;
        font-size: 13px;
        padding-left: 18px;
    }

.lwabout_step {
    background: url(../images/lwabout_stepbg.png) no-repeat left top;
    width: 15px;
    height: 16px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    line-height: 16px;
    font-size: 13px;
    margin-top: 1px;
    padding-right: 1px;
}

.lwabout_answer {
    font-size: 13px;
    color: #2998c4;
    font-weight: bold;
    padding: 0 0 0 3px;
    width: 13px;
}

.lwabout_steptext {
    font-size: 14px;
    color: #2998c4;
    font-weight: bold;
    padding-right: 6px;
}
/*--------------------------------lw showcrm-------------------------------------------*/
.lwshowcrm_content_fade.left {
    margin-right: 62px;
    width: 80px;
    height: 400px;
    overflow-x: hidden;
    background-repeat: no-repeat;
    background-position: right top;
    cursor: pointer;
}

.lwshowcrm_content_fade.right {
    margin-left: 62px;
    width: 79px;
    height: 400px;
    overflow-x: hidden;
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
}

.lwshowcrm_content_center {
    width: 707px;
    overflow-x: hidden;
}

.lwshowcrmback {
    background: url(../images/button_crm_back.png) no-repeat left top;
    width: 54px;
    height: 24px;
    cursor: pointer;
    margin: 8px 40px 0 22px;
}

    .lwshowcrmback:hover {
        background-position: left bottom;
    }

.lwshowcrmnext {
    background: url(../images/button_crm_next.png) no-repeat left top;
    width: 54px;
    height: 24px;
    cursor: pointer;
    margin: 8px 22px 0 40px;
}

    .lwshowcrmnext:hover {
        background-position: left bottom;
    }

.crmsteplogo {
    width: 14px;
    height: 14px;
    background: url(../images/showmycrm/crmsteplogo.png) no-repeat left top;
    cursor: pointer;
    color: #1c2a32;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
}

    .crmsteplogo.active {
        width: 14px;
        height: 14px;
        background: url(../images/showmycrm/crmsteplogo_active.png) no-repeat left top;
        cursor: pointer;
        color: #000000;
        font-size: 11px;
        font-weight: bold;
        line-height: 14px;
    }
/*-------------------------------lw insurance quote-----------------------*/
.insurance_processbar {
    width: 425px;
    padding-left: 5px;
    height: 29px;
    border-radius: 5px;
    background: #e7e6e5;
    margin: 5px;
}

.insurance_processbar_tabstrip {
    padding: 0;
    margin: 0;
    list-style: none;
    height: 29px;
}

    .insurance_processbar_tabstrip li {
        float: left;
        height: 29px;
        padding: 0;
        margin: 0;
        background: none;
    }

        .insurance_processbar_tabstrip li.completed {
            cursor: pointer;
        }

        .insurance_processbar_tabstrip li.current {
            cursor: pointer;
        }

    .insurance_processbar_tabstrip a {
        color: #726d68;
        display: block;
        float: left;
        font-family: Helvetica,Arial,sans-serif;
        font-size: 11px;
        font-weight: bold;
        height: 29px;
        line-height: 29px;
        padding: 0 0 0 5px;
        text-decoration: none;
        /*background:none;
background:#e6e2d9;*/
    }

        .insurance_processbar_tabstrip a div.fronttext {
            float: left;
            line-height: normal;
            font-size: 11px;
            font-weight: bold;
            line-height: 14px;
            color: #ffffff;
        }

        .insurance_processbar_tabstrip a div.fronttextodd {
            background: url(../images/steplogo1.png) left top no-repeat;
            width: 21px;
            height: 15px;
            padding: 5px 4px 0 0;
            margin: 2px 2px 0 0;
        }

        .insurance_processbar_tabstrip a div.fronttexteven {
            background: url(../images/steplogo2.png) left top no-repeat;
            width: 21px;
            height: 20px;
            padding: 0 4px 0 0;
            margin: 6px 2px 0 0;
        }

        .insurance_processbar_tabstrip a div.endtext {
            float: left;
            width: 5px;
            height: 29px;
        }

    .insurance_processbar_tabstrip li.completed a {
        color: #2998c4;
        text-decoration: none;
    }

    .insurance_processbar_tabstrip li.current a {
        color: #000000;
        text-decoration: none;
    }

    .insurance_processbar_tabstrip li.completed a div.fronttextodd {
        background-image: url(../images/steplogo1_completed.png);
        color: #ffffff;
    }

    .insurance_processbar_tabstrip li.completed a div.fronttexteven {
        background-image: url(../images/steplogo2_completed.png);
        color: #ffffff;
    }

    .insurance_processbar_tabstrip li.current a div.fronttextodd {
        background-image: url(../images/steplogo1_active.png);
        color: #ffffff;
    }

    .insurance_processbar_tabstrip li.current a div.fronttexteven {
        background-image: url(../images/steplogo2_active.png);
        color: #ffffff;
    }

    .insurance_processbar_tabstrip li.completed a div.endtext {
    }

    .insurance_processbar_tabstrip li.current a div.endtext {
    }

    .insurance_processbar_tabstrip a:hover {
        color: #000000;
        text-decoration: none;
    }

        .insurance_processbar_tabstrip a:hover div.fronttextodd {
            background-image: url(../images/steplogo1_active.png);
        }

        .insurance_processbar_tabstrip a:hover div.fronttexteven {
            background-image: url(../images/steplogo2_active.png);
        }

        .insurance_processbar_tabstrip a:hover div.endtext {
        }

.lw_panel_fieldtitle_bold {
    height: 18px;
    line-height: 18px;
    font-weight: bold;
}

.lw_panel_fieldcontent {
}

.lw_panel, .lw_panel_h {
    background: #ffffff;
    border-radius: 5px;
    border: 1px solid #bebdbc;
    box-shadow: 0 0 3px #cccccc;
}

    .lw_panel_h:hover {
    }

    .lw_panel .lw_panel_titleclose {
        cursor: pointer;
        width: 15px;
        height: 16px;
        background: url(../images/button_close_16px.png) no-repeat left top;
        float: right;
        margin: 8px 6px 0 5px;
    }

        .lw_panel .lw_panel_titleclose:hover {
            background-position: 0 -16px;
        }

    .lw_panel .lw_panel_titlesetting {
        cursor: pointer;
        width: 62px;
        height: 16px;
        background: url(../images/button_benefitoptions.png) no-repeat left top;
        float: right;
        margin-top: 7px;
    }

        .lw_panel .lw_panel_titlesetting:hover {
            background-position: left bottom;
        }

    .lw_panel .lw_panel_titlesetting_active {
        cursor: pointer;
        width: 62px;
        height: 16px;
        background: url(../images/button_benefitoptions.png) no-repeat left bottom;
        float: right;
    }

.lw_panel_titlecalculate {
    cursor: pointer;
    width: 72px;
    height: 20px;
    background: url(../images/button_20px.png) no-repeat 0 0;
    float: right;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    line-height: 19px;
}

    .lw_panel_titlecalculate:hover {
        background-position: 0 -20px;
    }

.lw_panel_titlecalculate_disable {
    cursor: pointer;
    width: 72px;
    height: 20px;
    background: url(../images/button_20px.png) no-repeat 0 -20px;
    float: right;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    line-height: 19px;
}

.lw_panel .lw_panel_setting {
    padding: 5px 10px;
    border-top: 1px solid #ffffff;
    background: #797773;
    color: #ffffff;
    margin: 0 5px 0 5px;
}

.lw_panel .lw_panel_settingclose {
    background: url(../images/button_done.png) no-repeat 0 0;
    width: 51px;
    height: 16px;
    cursor: pointer;
}

    .lw_panel .lw_panel_settingclose:hover {
        background: url(../images/button_done.png) no-repeat 0 -16px;
    }

.insurancequote_hoverdiv {
    display: none;
    position: absolute;
    border-radius: 5px;
    box-shadow: 0 2px 5px #cccccc;
    background: #ffffff;
    color: #333333;
    padding: 10px;
    z-index: 10000000000;
    line-height: 18px;
}

.process_add {
    background: url(../images/quotemonster/Process_add_bg.png) no-repeat left top;
    width: 272px;
    height: 40px;
    display: block;
    cursor: pointer;
}

    .process_add:hover {
        background-position: left bottom;
    }

    .process_add div.process_add_text {
        line-height: 40px;
        padding-left: 43px;
        color: #2998c4;
        font-weight: bold;
        font-size: 12px;
    }

    .process_add div.process_add_select {
        padding-left: 40px;
        padding-top: 9px;
    }

.insurancequote_3_tab {
    float: left;
    cursor: pointer;
    width: 80px;
    margin-right: 5px;
    height: 21px;
    background: url(../images/quotemonster/insurancequote_3_tabbtn.png) no-repeat 0 0;
    font-weight: bold;
    color: #2998c4;
    line-height: 20px;
}

    .insurancequote_3_tab:hover {
        background-position: 0 bottom;
        color: #ffffff;
    }

.insurancequote_3_tab_current {
    float: left;
    cursor: pointer;
    width: 80px;
    margin-right: 5px;
    height: 21px;
    background: url(../images/quotemonster/insurancequote_3_tabbtn.png) no-repeat 0 bottom;
    font-weight: bold;
    color: #ffffff;
    line-height: 20px;
}

.InsuranceQuote_Applybtn {
    width: 56px;
    height: 18px;
    background: url(../images/quotemonster/applybtn.png) no-repeat left top;
    cursor: pointer;
}

    .InsuranceQuote_Applybtn:hover {
        background-position: left bottom;
    }

.insurancequote_hoverdiv {
    display: none;
    position: absolute;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 2px 5px #cccccc;
    -moz-box-shadow: 0 2px 5px #cccccc;
    -webkit-box-shadow: 0 2px 5px #cccccc;
    background: #ffffff;
    color: #333333;
    padding: 10px;
    z-index: 10000000000;
    line-height: 18px;
}

/*----------------------------------lw settings--------------------------*/
.lwsetting_tab {
    margin: 0 1px 0 0;
    background: #eeedec;
    height: 36px;
    border: 1px solid #bebdbc;
    border-bottom: 0;
    border-radius: 3px 3px 0 0;
    box-shadow: 5px 0 4px -4px #cccbcb, -5px 0 4px -4px #cccbcb;
    cursor: pointer;
    line-height: 35px;
    font-weight: bold;
    font-size: 16px;
    padding: 0 15px 0 15px;
}

    .lwsetting_tab:hover {
        position: relative;
        z-index: 1;
        margin: -3px 1px -1px 0;
        height: 41px;
        line-height: 40px;
        background: #ffffff;
    }

    .lwsetting_tab.active {
        margin: -3px 1px -1px 0;
        background: #ffffff;
        height: 41px;
        line-height: 40px;
        border: 1px solid #bebdbc;
        border-bottom: 0;
        border-radius: 3px 3px 0 0;
        box-shadow: 5px 0 4px -4px #cccbcb, -5px 0 4px -4px #cccbcb;
        position: relative;
        z-index: 1;
        cursor: pointer;
        font-weight: bold;
        font-size: 16px;
        padding: 0 15px 0 15px;
    }

/*----------------------------------lw process occupation--------------------------*/
.tabletitle {
    font-weight: bold;
    height: 30px;
    line-height: 29px;
}

.borderrightwhite {
    border-right: 1px solid #ffffff;
}

.tabletitlebg {
    background: #bcdeec;
}

.borderbottomlightgrey {
    border-bottom: 1px solid #e5e5e5;
}

/*----------------------------------lw notice--------------------------------------*/
.noticesubject {
    color: #000000;
}

    .noticesubject.active {
        font-weight: bold;
        color: #1786b4;
    }

.noticedate {
    color: #a3a3a3;
}

    .noticedate.active {
        color: #000000;
    }

.noticerowchecked {
    background: #ebf5f9;
}

/*----------------------------------lw qpr-----------------------------------------*/
.qpr_maintab {
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #e7e6e5;
    margin-top: 3px;
    border: 1px solid #bebdbc;
    border-bottom: 0;
    border-radius: 3px 3px 0 0;
    height: 37px;
    cursor: pointer;
    text-shadow: #ffffff 0 0 5px,#ffffff -2px -2px 5px,#ffffff -2px 2px 5px,#ffffff 2px -2px 5px,#ffffff 2px 2px 5px;
    font-weight: bold;
    text-align: center;
}

    .qpr_maintab.active, .qpr_maintab:hover {
        margin-top: 0;
        height: 41px;
        background-color: #bcdeec;
    }

    .qpr_maintab.left {
        width: 160px;
        margin-right: 1px;
        font-size: 16px;
    }

    .qpr_maintab.right {
        width: 115px;
        margin-left: 1px;
        font-size: 12px;
    }

    .qpr_maintab.left .qpr_maintab_text {
        padding-top: 9px;
    }

    .qpr_maintab.left.active .qpr_maintab_text, .qpr_maintab.left:hover .qpr_maintab_text {
        padding-top: 12px;
    }

    .qpr_maintab.right .qpr_maintab_text {
        padding-top: 11px;
    }

    .qpr_maintab.right.active .qpr_maintab_text, .qpr_maintab.right:hover .qpr_maintab_text {
        padding-top: 14px;
    }

    .qpr_maintab.right .qpr_maintab_text.dline {
        padding-top: 4px;
    }

    .qpr_maintab.right.active .qpr_maintab_text.dline, .qpr_maintab.right:hover .qpr_maintab_text.dline {
        padding-top: 7px;
    }

.qpr_maintabcontent {
    display: none;
}

.qpr_subtabrow {
    padding-left: 25px;
    background: url(../images/qpr/qpr_subtabbg.png) repeat-x left top;
    border-radius: 3px 3px 0 0;
    height: 43px;
}

.research_tools1 {
    padding: 0 18px 0 18px !important;
}

.research_tools2 {
    padding-left: 15px !important;
}

.research_tools_font {
    font-size: 12px !important;
}

.qpr_subtab {
    height: 43px;
    padding: 0 23px 0 23px;
    cursor: pointer;
}

    .qpr_subtab .qpr_subtab_text {
        height: 32px;
        line-height: 31px;
        font-size: 13px;
        font-weight: bold;
        color: #2694c1;
    }

    .qpr_subtab.active .qpr_subtab_text, .qpr_subtab:hover .qpr_subtab_text {
        color: #000000;
        text-shadow: #ffffff 0 0 5px,#ffffff -2px -2px 5px,#ffffff -2px 2px 5px,#ffffff 2px -2px 5px,#ffffff 2px 2px 5px;
    }

    .qpr_subtab .qpr_subtab_arrow {
        display: none;
        background: url(../images/qpr/qpr_subtabarrow.png) no-repeat center center;
        height: 11px;
    }

    .qpr_subtab.active .qpr_subtab_arrow {
        display: block;
    }

.qpr_subtabcontent {
    display: none;
}

.qpr_orange {
    color: #ec5503;
}

.qpr_analysis_title {
    font-weight: bold;
}

    .qpr_analysis_title.leftcol {
        width: 75px;
    }

    .qpr_analysis_title.rightcol {
        width: 134px;
    }

.qpr_analysis_title1 {
    width: 83px;
    font-weight: bold;
}

.qpr_analysis_title2 {
    width: 51px;
    font-style: italic;
}

.qpr_analysis_text {
}

.qpr_analysis_clear {
    margin: 0 0 3px 0;
    padding: 3px 0 0 0;
    border-bottom: 1px solid #e5e5e5;
    height: 0;
    clear: both;
    overflow: hidden;
}

.qpr_listarrow {
    background: url(../images/qpr/qpr_listarrow.png) no-repeat left center;
    padding-left: 10px;
}

.qpr_hometitle {
    padding-top: 15px;
    font-weight: bold;
}

.qpr_faqtable_sectiontitle {
    border-bottom: 1px solid #e5e5e5;
    font-weight: bold;
    font-size: 12px;
}

.qpr_faqtable_title {
    width: 46px;
    border-left: 1px solid #ffffff;
    text-align: center;
}

.qpr_faqtable_section {
    width: 213px;
    padding-left: 10px;
    border-bottom: 1px solid #e5e5e5;
    font-weight: bold;
    text-align: left;
}

.qpr_faqtable_detail {
    width: 46px;
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    font-weight: normal;
    text-align: center;
}

#div_lwqpr .lw_claw {
    width: 137px;
    height: 89px;
    background: url(../images/qpr/lwclaw.png) no-repeat center center;
    margin-left: 670px;
    position: absolute;
}
/*----------------------------------small lws--------------------------------------*/
.lw_titlebutton {
    float: right;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    padding-left: 10px;
    width: 49px;
    height: 24px;
    line-height: 22px;
    background: url(../images/button_49px.png) no-repeat right top;
}

    .lw_titlebutton:hover {
        background: url(../images/button_49px.png) no-repeat right bottom;
    }
-->

/*----------------------------------fixed header table scrolls--------------------------------------*/
.fht-table,
.fht-table thead,
.fht-table tfoot,
.fht-table tbody,
.fht-table tr,
.fht-table th,
.fht-table td {
    /* position */
    margin: 0;
    /* size */
    padding: 0;
    /* text */
    font-size: 100%;
    font: inherit;
    vertical-align: middle;
}

.fht-table {
    /* appearance */
    border-collapse: collapse;
    border-spacing: 0;
}

/* @end */

/* @group Content */

.fht-table-wrapper,
.fht-table-wrapper .fht-thead,
.fht-table-wrapper .fht-tfoot,
.fht-table-wrapper .fht-fixed-column .fht-tbody,
.fht-table-wrapper .fht-fixed-body .fht-tbody,
.fht-table-wrapper .fht-tbody {
    /* appearance */
    overflow: hidden;
    /* position */
    position: relative;
}

    .fht-table-wrapper .fht-fixed-body .fht-tbody,
    .fht-table-wrapper .fht-tbody {
        /* appearance */
        overflow: auto;
    }

    .fht-table-wrapper .fht-table .fht-cell {
        /* appearance */
        overflow: hidden;
        /* size */
        height: 1px;
    }

    .fht-table-wrapper .fht-fixed-column,
    .fht-table-wrapper .fht-fixed-body {
        /* position */
        top: 0;
        left: 0;
        position: absolute;
    }

    .fht-table-wrapper .fht-fixed-column {
        /* position */
        z-index: 1;
    }


#Process_InsuranceQuote_HTH_Btn {
    background-size: 144px 200% !important;
    width: 150px !important;
}

.Process_QPR_FreeTrial {
    margin: -36px 0px 0px 233px !important;
}

.qpr_adheader img {
    width: 100%;
    height: 110px;
}

.qpr_adheading {
    font-family: Arial;
    font-size: 16px;
    margin: 16px 0 0 70px;
    font-weight: bold;
}

.qpr_adintro {
    font-family: Arial;
    font-size: 16px;
    margin: 20px 100px 0 70px;
    font-weight: bold;
    color: black;
}

.qpr_intro {
    font-size: 14px;
    margin: 20px 100px 0 70px;
}

.qpr_text {
    font-family: Arial;
    font-size: 14px;
    margin: 20px 100px 0 70px;
}

.qpr_ftab1 {
    background: #bcdeec;
}

.qpr_adcost1 {
    font-size: 12px;
}




#div_lwmailmsgshort {
    width: 50% !important;
    margin: auto auto !important;
    background-image: url(images/popuptop.png) !important;
    background-position: 45% 0% !important;
    left: 20% !important;
    top: 10% !important;
}

#qm_pagelwmailmsgshort_MailMsgShortCB_div .lwwrapper {
    height: auto !important;
    min-height: 300px;
    width: auto !important;
    margin: 51px 20px 0 20px !important;
    border: 1px solid #000 !important;
    border-radius: 10px !important;
    padding: 6px !important;
    background-color: white !important;
}

    #qm_pagelwmailmsgshort_MailMsgShortCB_div .lwwrapper #lwmailmsgshort_Ok {
        position: absolute;
        left: 45%;
        bottom: 0px;
    }

#qm_pagelwmailmsgshort_MailMsgShortCB_div .notice-title-bar {
    background: #bcddeb !important;
    padding-left: 10px !important;
}



.dot-class {
    width: 20px;
    text-align: center;
    font-weight: bolder;
    vertical-align: top;
}

.downloadPolicy {
    float: right;
    margin-right: 450px;
    font-size: 13px;
    font-weight: bold;
}

.popup-right-ads {
    position: absolute;
    width: 160px;
    height: 600px;
    background: none;
    top: -13px;
    right: -167px;
    display: inline-block;
}

#PopupRightAdsLink {
    height: 600px;
    width: 160px;
    display: block;
}
